ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a2130c8e-dd29-11ec-85d4-005056a5c4e8"
    Код: "000003364"
    UIDСценария: "142dcd29-dd28-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Добавление строк в табличную часть документа Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Добавление строк в табличную часть документа"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

